EnderDash

Record Player Admin Audit

POST
/activity/recordPlayerAdminAudit

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
serverId?string
Length1 <= length
serverSlug?string
Length1 <= length
action*string
Length1 <= length
targetUuid*string
Formatuuid
targetName?string
details?|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/activity/recordPlayerAdminAudit" \  -H "Content-Type: application/json" \  -d '{    "action": "string",    "targetUuid": "033dde80-2475-46dc-8ff1-f20cdde41d0a"  }'
null